<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>PFM App</title>
  </head>
  <body>
    <nav id="navbar">
      <ul>
        <li><a class="nav-link border-right" href="#">Overview</a></li>
        <li><a class="nav-link border-right" href="#">This Month</a></li>
        <li><a class="nav-link" href="#">Spending</a></li>
      </ul>
    </nav>
    <section id="this-month-spending">
      <div class="this-month-chart"></div>
    </section>
    <section id='date'>
      <input id="from" type="date" value="2020-06-01"/>
      <input id="to" type="date" value="2020-07-01"/>
    </section>
    <section id="categore-type">
      <input id="Categories" class="cat-btn" type="button" value="Categories" />
    </section>
    <section id="pie-chart-section">
      <div class="pie-chart"></div>
    </section>
  </body>
  <script src="https://d3js.org/d3.v4.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
  <script src="data.js"></script>
  <script src="app.js"></script>
</html>
